=== debian/watch ===
version=4
https://metacpan.org/release/Async-MergePoint   .*/Async-MergePoint-v?@ANY_VERSION@@ARCHIVE_EXT@$
